body {
  margin: 0;
  height: 2400px;
  background-color: rgb(51, 49, 49);
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.separacion {
  margin: auto;
  width: 99%;
  height: 850px;
}
.componente {
  margin: auto;
  width: 99%;
  height: 400px;
}
.cambioCara {
  background-color: rgba(172, 255, 47, 0.644);
  height: 50px;
  margin: auto;
  padding-top: 0.7%;
}
